@import url('https://fonts.googleapis.com/css2?family=Fjalla+One&family=Gudea:ital,wght@0,400;0,700;1,400&display=swap');

*{
list-style:none;
text-decoration:none;
margin:0;
padding:0;font-family: "Fjalla One", sans-serif;
}
iframe{display:block;border:none;}

.os-animation{opacity:0;}
.os-animation.animated{opacity:1;}

 *:focus { 
    outline: none; 
} 

h1,h2,h3,h4,h5,h6{ display:inline !important; font-weight: 400;}

#elheader{ width:100%; height:80px; text-align: center; z-index:9999; position:absolute; top:0px; }
.lali{ width: 100%; height: 2px; background-color: #42534b; margin-top: 82px;}


.home{position:relative;height:1000px;background:#0c2525;overflow:hidden}
.bg-canvas{position:absolute;top:0;left:0;width:100%;height:100%;z-index:0}

.info-clara{position:absolute;left:0;bottom:0;width:90%;max-width:1122px;height:auto}

.floating-contact{position:fixed;right:20px;bottom:20px;width:220px;background:#efefef;border-radius:18px;padding:20px 16px;color:#1a1a1a;box-shadow:0 10px 30px rgba(0,0,0,.25);z-index:999;box-sizing:border-box;transition:.4s cubic-bezier(.4,0,.2,1)}
.floating-contact.closed{transform:translateX(260px)}
.floating-close{position:absolute;top:10px;right:10px;font-size:14px;cursor:pointer;opacity:.6}
.floating-close:hover{opacity:1}
.text-main{text-align:left;font-size:14px;line-height:1.4;margin-bottom:16px}
.btn-wa{display:flex;align-items:center;justify-content:center;gap:12px;border:1.5px solid #1a1a1a;border-radius:999px;padding:10px 12px;text-decoration:none;color:#1a1a1a;font-size:14px;margin:0 auto 14px auto;width:100%;box-sizing:border-box;transition:.35s}
.btn-wa .label{flex:1;text-align:center}
.btn-wa .arrow{transition:.35s}
.btn-wa:hover{background:#1a1a1a;color:#fff}
.btn-wa:hover .arrow{transform:translateX(3px)}
.text-sub{text-align:left;font-size:10px;color:#777;line-height:1.3;font-family:"Gudea",sans-serif}
.floating-handle{position:fixed;right:20px;bottom:20px;width:40px;height:40px;background:#efefef;color:#231f20;border-radius:999px;display:flex;align-items:center;justify-content:center;cursor:pointer;box-shadow:0 10px 25px rgba(0,0,0,.20);z-index:998;opacity:0;pointer-events:none;transition:.3s; font-size: 22px;font-family:"Gudea",sans-serif}
.floating-handle.active{opacity:1;pointer-events:auto}



#arriba, #arriba1,#arriba2,#arriba3,#arriba4{display:inline-block;vertical-align:top; }
#arriba{ width:96%;vertical-align:middle; text-align:left;margin-top: 10px; }
#arriba1{width:20%;margin-right:-4px; text-align:left;z-index:1; }
#arriba2{width:60%; margin-right:-4px;text-align:center; z-index:1; margin-top: 20px; }
#arriba3{width:20%; margin-right:-4px;text-align:right; margin-top: 10px;  }

.btn-contacto{display:inline-flex;align-items:center;justify-content:center;padding:10px 26px;border:2px solid #939a90;border-radius:999px;color:#e8dfbb;text-decoration:none;font-size:18px;transition:background .35s cubic-bezier(.4,0,.2,1),color .35s cubic-bezier(.4,0,.2,1),border-color .35s cubic-bezier(.4,0,.2,1)}
.btn-contacto:hover{background:#e7dfc6;color:#032f2c;border-color:#e7dfc6}
.btn-lang{display:inline-flex;align-items:center;justify-content:center;color:#e7dfc6;text-decoration:none;font-size:18px;letter-spacing:1px;opacity:.8;transition:opacity .3s ease}
.btn-lang:hover{opacity:1}


.hero-title{width:96%;margin-left:2%}
.hero-title h1{color:#e8dfbb;font-size:9.2vw;line-height:.9;letter-spacing:2px;margin:0}
.hero-title h2{color:#e8dfbb;font-size:25px;letter-spacing:2px;margin-top:20px}

.home-info{width:98%;margin:0 auto;display:flex;justify-content:center}
.info-box{max-width:428px;width:100%;text-align:left;color:#e8dfbb}
.info-box h2{font-size:55px;margin-bottom:20px}
.info-box p{font-size:18px;line-height:1.6;margin-bottom:18px;color:#d6cfb5}




.separador{position:relative;width:100%;aspect-ratio:1920/768;overflow:hidden}
.bg-video{position:absolute;top:0;left:0;width:100%;height:100%;object-fit:cover}
.overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.40)}
.separador-content{position:absolute;top:10%;left:2%;width:96%;color:#e8dfbb}
.separador-content h2{ text-transform: uppercase; font-size:clamp(32px,5vw,90px);line-height:1.1;letter-spacing:1px;margin:0}
.separador-content h4{ text-transform: uppercase; font-size:clamp(32px,5vw,90px);line-height:1.1;letter-spacing:1px;margin:0}
.separador-bottom{position:absolute;bottom:30px;left:50%;transform:translateX(-50%);width:96%;text-align:center;color:#e8dfbb}
.sep-divider{position:relative;width:100%;height:1px;background:rgba(229,222,187,.5);margin-bottom:30px}
.sep-icon-img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:46px;height:40px;object-fit:contain}
.bottom-text{max-width:420px;margin:0 auto;margin-top:10px;font-size:14px;line-height:1.6;color:#e8dfbb}




#manifiesto{background:#e8dfbb;padding:80px 0;font-family:'Fjalla One',sans-serif}
.manifiesto-layout{display:grid;grid-template-columns:450px minmax(0,900px) 450px;justify-content:center;width:100%}
.manifiesto-top{grid-column:2;margin-bottom:50px;padding:0 50px;display:flex;justify-content:center}
.manifiesto-top h2{font-size:clamp(20px,5vw,40px);line-height:1.2;color:#1a1a1a;letter-spacing:2px;max-width:900px;text-align:center;margin:0}
.manifiesto-grid{display:grid;grid-template-columns:450px minmax(0,900px) 450px;gap:30px;align-items:start}
.manifiesto-img{display:flex}
.manifiesto-img.left{justify-content:flex-start}
.manifiesto-img.right{justify-content:flex-end}
.manifiesto-img img{width:450px;height:auto;border-radius:20px}
.manifiesto-content{display:flex;flex-direction:column}
.manifiesto-card{background:#e8dfbb;border:1px solid #1a1a1a;border-radius:20px;padding:40px 50px}
.manifiesto-card h3{font-size:32px;margin-bottom:25px;margin-left:96px;color:#032f2c}
.manifiesto-main{display:flex;gap:25px;margin-bottom:25px}
.manifiesto-icon{width:71px;height:auto;flex-shrink:0;object-fit:contain;display:block;}
.manifiesto-main p{font-size:20px;line-height:1.4;color:#032f2c}
.manifiesto-divider{height:1px;background:#1a1a1a;margin:25px 0}
.manifiesto-bottom{display:flex;gap:40px}
.manifiesto-bottom p{font-size:16px;line-height:1.5;color:#231f20;font-family: "Gudea", sans-serif;}
.manifiesto-footer{grid-column:2;display:flex;justify-content:space-between;align-items:center;margin-top:40px;padding:0 50px}
.manifiesto-footer p{max-width:600px;font-size:15px;color:#1a1a1a; line-height: 1.4;}
.manifiesto-btn{display:inline-flex;align-items:center;justify-content:center;gap:14px;padding:16px 34px;border:1.5px solid #1a1a1a;border-radius:15px;background:transparent;color:#1a1a1a;
font-size:14px;letter-spacing:.5px;text-decoration:none;transition:all .35s cubic-bezier(.4,0,.2,1);}
.manifiesto-btn:hover{background:#1a1a1a;color:#fff;}



#valores{background:#d8d0af; padding-top: 40px; padding-bottom: 40px; text-align: center;}
.valores-wrap{width:96%;margin:0 auto;display:flex;align-items:center;gap:30px}
.valores-item{display:flex;align-items:center;gap:20px;flex:1}
.valores-item span{font-size:21px;color:#1a1a1a;letter-spacing:1px;white-space:nowrap}
.valores-line{height:2px;background:#1a1a1a;flex:1}
.valores-item.last{flex:0}

.lanueva{ width: 96%; max-width: 800px; display: inline-block;}
.texto2{font-size:28px;color:#032f2c;letter-spacing:1px; text-transform: uppercase;}

#desarrollo{background:#0c2525;color:#e8dfbb;font-family:'Fjalla One',sans-serif}
.desarrollo-wrap{display:grid;grid-template-columns:1fr 1fr;min-height:768px}
.desarrollo-left{position:relative;background:#0c2525;padding:80px 6%;overflow:hidden}
.desarrollo-particles{position:absolute;inset:0;width:100%;height:100%;z-index:0;pointer-events:none;display:block}
.desarrollo-left>*:not(canvas){position:relative;z-index:2}
.desarrollo-left h2{font-size:48px;margin-bottom:40px}
.desarrollo-grid{display:grid;grid-template-columns:1fr 1fr;gap:40px 30px}
.desarrollo-item img{width:60px;margin-bottom:15px}
.desarrollo-item h3{font-size:18px;margin-bottom:10px;color:#e8dfbb}
.desarrollo-item p{font-size:14px;line-height:1.5;color:#e8dfbb}
.desarrollo-footer{display:flex;align-items:center;justify-content:space-between;margin-top:40px;gap:30px;padding-top:25px;border-top:2px solid rgba(229,222,187,1)}
.desarrollo-btn{display:inline-flex;align-items:center;gap:12px;border:1.5px solid #e5debb;border-radius:14px;padding:14px 28px;color:#e5debb;text-decoration:none;white-space:nowrap;transition:.3s}
.desarrollo-btn:hover{background:#e5debb;color:#032f2c}
.desarrollo-right{background:url('../imagenes/desarrollo.jpg') center/cover no-repeat}

@media(max-width:1200px){
    .desarrollo-wrap{grid-template-columns:1fr}
    .desarrollo-right{height:400px}
    .desarrollo-footer{flex-direction:column;align-items:flex-start}
}

@media(max-width:900px){
.desarrollo-grid{grid-template-columns:1fr;}
.desarrollo-left,.desarrollo-footer{text-align:center;}
.desarrollo-footer{flex-direction:column;align-items:center;gap:20px;}
.desarrollo-btn{align-self:center;}
}



#diferencial{background:#ffffff;padding:80px 0;font-family:'Fjalla One',sans-serif}
.diferencial-wrap{width:96%;margin:0 auto}
.diferencial-top{text-align:right;margin-bottom:50px}
.diferencial-top h2{font-size:42px;letter-spacing:2px;color:#1a1a1a}
.diferencial-grid{display:grid;grid-template-columns:repeat(4,1fr);gap:30px;justify-items:center}
.diferencial-item{max-width:425px;width:100%}
.diferencial-item img{width:100%;max-width:425px;height:auto;aspect-ratio:425/330;object-fit:cover;border-radius:18px;display:block;transition:.4s}
.diferencial-item:hover img{transform:scale(1.04)}
.diferencial-item p{margin-top:15px;font-size:16px;color:#1a1a1a;line-height:1.4}
.diferencial-linea{height:1px;background:#cfcfcf;margin:60px 0}
.diferencial-bottom{display:grid;grid-template-columns:1.7fr 1fr;gap:40px;align-items:center}
.diferencial-bottom h3{font-size:38px;line-height:1.2;color:#1a1a1a}
.diferencial-bottom p{font-size:16px;color:#333;max-width:500px}


@media(max-width:1100px){
.diferencial-grid{grid-template-columns:repeat(2,1fr)}
}

@media(max-width:900px){
.diferencial-top{text-align:center}
.diferencial-top h2{font-size:32px}
.diferencial-grid{grid-template-columns:1fr;justify-items:center;text-align:center}
.diferencial-item{align-items:center;text-align:center}
.diferencial-item p{text-align:center}
.diferencial-bottom{grid-template-columns:1fr;text-align:center;gap:20px}
.diferencial-bottom h3{font-size:28px}
.diferencial-bottom p{margin:0 auto;text-align:center}
}

#impacto{ width: 100%; text-align: center; background-color: #e8dfbb;}
.limpa{ width: 98%; display: inline-block; text-align: left; margin-top: 50px;}
.texto1{color:#231f20;font-size:45px; font-weight: 400; line-height: 110%; text-decoration:none; text-transform: uppercase; }
.impa{ width: 96%; max-width: 1801px;}
.impa2{ display: none;}

@media(max-width:1200px){
.impa{  display: none;}
.impa2{width: 96%; max-width: 900px; display: inline-block;}    
}

@media(max-width:900px){
.texto1{font-size:37px;}   
.limpa{text-align: center;}
}



#separa{ width: 100%; text-align: center; background: url("../imagenes/fondo.jpg") repeat-x; height: 40px;}
   
#cosas{ width: 100%; text-align: center; background-color: #1f1919;}

.nohacemos-top{background:#1d1414;padding:20px 2%}
.nohacemos-top h4{color:#e8dfbb;font-size:clamp(40px,9vw,200px);letter-spacing:3px;white-space:nowrap;width:100%;text-align:left}
.nohacemos-barra{background:#efefef;padding:16px 2%}
.nohacemos-items{display:flex;align-items:center;justify-content:center;flex-wrap:nowrap;width:100%}
.nohacemos-items span{display:flex;align-items:center;color:#092525;font-size:25px;letter-spacing:1px;white-space:nowrap}
.nohacemos-items span:not(:last-child)::after{content:"";display:block;width:60px;height:2px;background:#092525;margin:0 20px;opacity:.6}

@media(max-width:1860px){
 .nohacemos-items span{font-size:22px;}   
}

@media(max-width:1700px){
 .nohacemos-items span{font-size:20px;}   
}

@media(max-width:1600px){
 .nohacemos-top h4{font-size:clamp(40px,9vw,150px);}
 .nohacemos-items span{font-size:17px;}   
}

@media(max-width:1420px){
 .nohacemos-items span{font-size:15px;}   
}


@media(max-width:1320px){ .nohacemos-items span{font-size:20px;}  
.nohacemos-items{flex-wrap:wrap;justify-content:center}
.nohacemos-items span{width:50%;justify-content:center;margin-bottom:15px}
.nohacemos-items span::after{display:none !important}
.nohacemos-items span::before{display:none !important}
}

@media(max-width:1100px){
 .nohacemos-top h4{font-size:clamp(40px,8vw,100px);}
 .nohacemos-items span{font-size:17px;}   
}

@media(max-width:900px){
.nohacemos-items{flex-direction:column}
.nohacemos-items span{width:100%;justify-content:center}
.nohacemos-items span::after{display:none !important}
.nohacemos-items span::before{display:none !important}
}

@media(max-width:700px){.nohacemos-top h4{font-size:clamp(37px,6vw,60px);}
 .nohacemos-items span{font-size:19px;}  
}


.eletel{font-size:16px;line-height:1.6; text-decoration: none;color:#e8dfbb;}
#contacto{background:#1f1919;color:#e8dfbb;}

.contacto-wrap{display:grid;grid-template-columns:1fr 1fr;gap:60px;padding:80px 6%}

.contacto-left{display:flex;flex-direction:column;gap:25px}
.contacto-logo{width:180px}
.contacto-texto{max-width:420px;font-size:18px;line-height:1.5}
.contacto-direccion{font-size:16px;line-height:1.6}
.contacto-redes{display:flex;gap:20px;margin-top:10px}
.contacto-redes img{width:45px;cursor:pointer;transition:.3s}
.contacto-redes img:hover{transform:translateY(-3px);opacity:.8}

.contacto-right{display:flex;flex-direction:column;gap:25px}
.contacto-texto2{max-width:520px;font-size:18px;line-height:1.5}

.contacto-form{display:flex;flex-direction:column;gap:16px}
.contacto-form input,.contacto-form button{width:100%;height:60px;box-sizing:border-box;border-radius:14px;padding:0 16px;font-size:16px;}
.contacto-form input{background:transparent;border:1px solid rgba(232,223,187,.4);color:#e8dfbb;outline:none;transition:all .25s ease}
.contacto-form input::placeholder{color:rgba(232,223,187,.35);transition:.25s}
.contacto-form input:focus{border-color:#e8dfbb;background:rgba(255,255,255,.02);box-shadow:0 0 0 2px rgba(232,223,187,.1)}
.contacto-form input:focus::placeholder{opacity:.5}
.contacto-form button{background:#d8cfaa;color:#1d1414;border:none;cursor:pointer;transition:all .25s cubic-bezier(.4,0,.2,1)}
.contacto-form button:hover{transform:translateY(-2px);box-shadow:0 8px 20px rgba(0,0,0,.25)}
.contacto-form button:active{transform:translateY(0);box-shadow:0 3px 8px rgba(0,0,0,.2)}

.contacto-bottom{border-top:1px solid rgba(232,223,187,.3);margin-top:0px;padding:25px 6%;display:grid;grid-template-columns:1fr 1fr 2fr auto;align-items:center;gap:20px}
.contacto-bottom a{color:#e8dfbb;text-decoration:underline}
.contacto-legal{font-size:12px;line-height:1.4;color:#bfb8a0}
.contacto-top img{width:22px;cursor:pointer;opacity:.7;transition:.3s}
.contacto-top img:hover{opacity:1;transform:translateY(-4px)}

.elbotos{background:#d8cfaa;color:#1d1414;border:none;cursor:pointer;transition:all .25s cubic-bezier(.4,0,.2,1);height:40px;box-sizing:border-box;border-radius:14px;padding:0 16px;font-size:16px;}
.elbotos:hover{transform:translateY(-2px);box-shadow:0 8px 20px rgba(0,0,0,.25)}
.elbotos:active{transform:translateY(0);box-shadow:0 3px 8px rgba(0,0,0,.2)}


.laformas{width:100%;height:40px;box-sizing:border-box;border-radius:14px;padding:0 16px;font-size:16px;}
.laformas{background:transparent;border:1px solid rgba(232,223,187,.4);color:#e8dfbb;outline:none;transition:all .25s ease}
.laformaslaformas::placeholder{color:rgba(232,223,187,.35);transition:.25s}
.laformas:focus{border-color:#e8dfbb;background:rgba(255,255,255,.02);box-shadow:0 0 0 2px rgba(232,223,187,.1)}
.laformas:focus::placeholder{opacity:.5}


@media(max-width:1000px){
.contacto-wrap{grid-template-columns:1fr;gap:0}
.contacto-left,.contacto-right{text-align:center;align-items:center}
.contacto-texto,.contacto-texto2,.contacto-direccion{margin:0 auto}
.contacto-form{width:100%;align-items:center}
.contacto-form input,.contacto-form button{text-align:center}
.contacto-bottom{grid-template-columns:1fr;text-align:center}
.contacto-top{margin-top:10px}
}




@media(max-width:1660px){
.manifiesto-footer{flex-direction:column;align-items:flex-start;gap:20px}
.manifiesto-footer p{align-self:center;text-align:center}
.manifiesto-btn{align-self:center}
}

@media(max-width:1480px){
.manifiesto-grid{grid-template-columns:350px minmax(0,900px) 350px}
.manifiesto-img img{width:350px}
}

@media(max-width:1360px){
.manifiesto-bottom{flex-direction:column;gap:20px}
}

@media(max-width:1220px){
.manifiesto-grid{grid-template-columns:280px minmax(0,900px) 280px}
.manifiesto-img img{width:280px}
}

@media(max-width:1120px){
.manifiesto-layout{grid-template-columns:1fr}
.manifiesto-grid{grid-template-columns:1fr 1fr}
.manifiesto-img{display:block;order:3}
.manifiesto-img.left{grid-column:1}
.manifiesto-img.right{grid-column:2}
.manifiesto-img img{width:100%;border-radius:20px}
.manifiesto-top,.manifiesto-footer{padding:0 2%}
.manifiesto-top h2{max-width:100%}
.manifiesto-content{grid-column:1/3;width:96%;margin:0 auto;order:2}
.manifiesto-bottom{flex-direction:column}
.manifiesto-footer{flex-direction:column;align-items:flex-start;gap:20px}
}


@media(max-width:1100px){
.valores-wrap{display:grid;grid-template-columns:1fr 1fr 1fr;grid-template-rows:auto auto;gap:25px 20px;align-items:center;text-align:center}
.valores-item{display:contents}

.valores-item:nth-child(1) span{grid-column:1;grid-row:1}
.valores-item:nth-child(1) .valores-line{grid-column:2;grid-row:1;width:100%;min-width:40px;height:2px;background:#1a1a1a}
.valores-item:nth-child(2) span{grid-column:3;grid-row:1}

.valores-item:nth-child(3) span{grid-column:1;grid-row:2}
.valores-item:nth-child(3) .valores-line{grid-column:2;grid-row:2;width:100%;min-width:40px;height:2px;background:#1a1a1a}
.valores-item:nth-child(4) span{grid-column:3;grid-row:2}

.valores-item:nth-child(2) .valores-line,
.valores-item:nth-child(4) .valores-line{display:none}
    
.texto2{font-size:24px;}    
    
}


@media screen and (max-width:1020px){
.home{height:900px;}
.info-clara{width:100%;} 
    
.hero-title h1{font-size:8.5vw;line-height:1.3;}
}

@media screen and (max-width:820px){

.hero-title,.info-box{ text-align: center;}    
    
.home{height:850px;}

.separador{aspect-ratio:auto;height:50vh}    
.separador-content{text-align: center;} 
.separador-content h2, .separador-content h4{font-size:clamp(26px,7vw,50px)}
.bottom-text{font-size:12px}
    
.sep-divider{display:none}
.sep-icon-img{display:none}    
}


@media(max-width:720px){
    .manifiesto-top h2{font-size:clamp(20px,6vw,40px);}
    }
    
@media(max-width:620px){
.valores-wrap{display:flex;flex-direction:column;align-items:center;gap:8px;text-align:center}
.valores-item{display:flex;flex-direction:column;align-items:center;gap:6px}
.valores-line{display:none}
.valores-item:not(:last-child)::after{content:"|";font-size:25px;color:#1a1a1a;line-height:1}

.home{height:750px;}    
.info-clara{ display: none;}
    
.info-box h2{font-size:45px;margin-bottom:20px}
}

#menumovil{ display:none;}
.button_container {
  position: absolute;
  top: -10px;;
  right: 0px;
  height: 0px;
  width: 35px;
  cursor: pointer;
  z-index: 9999;
  -webkit-transition: opacity .25s ease;
  -moz-transition: opacity .25s ease;
  transition: opacity .25s ease;
}
.button_container:hover {
  opacity: .9;
}
.button_container.active .top {
  -webkit-transform: translateY(11px) translateX(0) rotate(45deg);
  -moz-transform: translateY(11px) translateX(0) rotate(45deg);
          transform: translateY(11px) translateX(0) rotate(45deg);
  background: #e8dfbb;
}
.button_container.active .middle {
  opacity: 0;
  background: #ffffff;
}
.button_container.active .bottom {
  -webkit-transform: translateY(-11px) translateX(0) rotate(-45deg);
  -moz-transform: translateY(-11px) translateX(0) rotate(-45deg);
          transform: translateY(-11px) translateX(0) rotate(-45deg);
  background: #e8dfbb;
}
.button_container span {
  background: #e8dfbb;
  border: none;
  height: 5px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: all .35s ease;
  -moz-transition: all .35s ease;
  transition: all .35s ease;
  cursor: pointer;z-index: 9999;
}
.button_container span:nth-of-type(2) {
  top: 11px;
}
.button_container span:nth-of-type(3) {
  top: 22px;
}

.overlay {
  position: fixed;
  background-color:rgba(9,37,37,0.95);
    top: 0;
  left: 0;
  width: 100%;
  height: 0%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .35s, visibility .35s, height .35s;
  -moz-transition: opacity .35s, visibility .35s, height .35s;
  transition: opacity .35s, visibility .35s, height .35s;
  overflow: hidden;
}
.overlay.open {
  opacity:1;
  visibility: visible;
  height: 100%;
}
.overlay.open li {
  -webkit-animation: fadeInUp .5s ease forwards;
  -moz-animation: fadeInUp .5s ease forwards;
          animation: fadeInUp .5s ease forwards;
  -webkit-animation-delay: .35s;
  -moz-animation-delay: .35s;
          animation-delay: .35s;
}
.overlay.open li:nth-of-type(2) {
  -webkit-animation-delay: .4s;
  -moz-animation-delay: .4s;
          animation-delay: .4s;
}
.overlay.open li:nth-of-type(3) {
  -webkit-animation-delay: .45s;
  -moz-animation-delay: .45s;
          animation-delay: .45s;
}
.overlay.open li:nth-of-type(4) {
  -webkit-animation-delay: .50s;
  -moz-animation-delay: .50s;
          animation-delay: .50s;
}
.overlay.open li:nth-of-type(5) {
  -webkit-animation-delay: .55s;
  -moz-animation-delay: .55s;
          animation-delay: .55s;
}
.overlay.open li:nth-of-type(6) {
  -webkit-animation-delay: .60s;
  -moz-animation-delay: .60s;
          animation-delay: .60s;
}

.overlay nav {
  position: relative;
  height: 70%;
  top: 40%;
  -webkit-transform: translateY(-35%);
  -moz-transform: translateY(-35%);
          transform: translateY(-35%);
  
  font-weight: 900;
  text-align: center;
  margin-right:0;
}
.overlay ul {
  list-style: none;
  padding: 0;
  margin: 0 auto;
  display: inline-block;
  position: relative;
  height: 100%;
}
.overlay ul li {
  display: block;
  min-height: 70px;
  position: relative;
  opacity: 0;
}
.overlay ul li a {
  display: block;
  position: relative;
  color: #ffffff;
  text-decoration: none;
  overflow: hidden;
  font-size: 35px;
  opacity:1;
}
.overlay ul li a:hover,a:after, .overlay ul li a:focus:after, .overlay ul li a:active:after {
  width: 100%;color: #e8dfbb; text-decoration:underline;
  opacity:.8;-webkit-transition: .25s;
  transition: .25s;
}
.overlay ul li a:after {
  
  opacity:.9;-webkit-transition: .25s;
  transition: .25s;
}
.subme {  width: 100%;font-size: 32px;color: #ffffff; font-weight:600; }


@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}

@keyframes fadeInRight {
  0% {
    opacity: 0;
    left: 20%;
  }
  100% {
    opacity: 1;
    left: 0;
  }
}


@media screen and (max-width:1100px){
#arriba{width:90%;vertical-align:middle; text-align:left; }
#arriba2,#arriba3{ display:none;}
    

#menumovil{ z-index:9999;position: absolute;top: 40px;
  right: 30px;
  height: 27px;
  width: 35px; display:block; z-index:999;}

#elheader{ z-index:9999;}
}





.redes{transition:all 1s;-moz-transition:all 1s;-webkit-transition:all 1s;-o-transition:all 1s; opacity: 1;}
.redes:hover{ opacity: .6;}   



.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden; color: #e8dfbb; font-size: 20px; 
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #e8dfbb;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before {
  left: 0;
  right: 0;
}

.hvr-underline-from-center2 {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  position: relative;
  overflow: hidden; color: #e8dfbb; font-size: 20px; 
}
.hvr-underline-from-center2:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 51%;
  right: 51%;
  bottom: 0;
  background: #e8dfbb;
  height: 1px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center2:hover:before {
  left: 0;
  right: 0;
}